Media
Describe project media usage
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthassetId*stringLength
1 <= lengthResponse for status 200
application/json- response
assetId*stringLength
1 <= lengthactive*array<>history*array<>auditEventCount*integerRange
0 <= valuecurl -X GET 'https://postbot.example/api/projects/string/media/string/usage'Example Response
{
"assetId": "string",
"active": [
{
"kind": "post",
"id": "string",
"postId": "string",
"publicationId": "string",
"title": "string",
"publicationState": "draft",
"scheduledAt": 0,
"channelName": "string",
"locations": [
"source"
]
}
],
"history": [
{
"kind": "post",
"id": "string",
"postId": "string",
"publicationId": "string",
"title": "string",
"publicationState": "draft",
"scheduledAt": 0,
"channelName": "string",
"locations": [
"source"
]
}
],
"auditEventCount": 0
}